3

I have already installed everything according this tutorial but when I try to run pgadmin 4, I get an error message like this:

> sqlalchemy.exc.OperationalError: (sqlite3.OperationalError) no such
> table: version

Also I don`t know how I should configure the pgadmin4.db file. Can you help me?

1

Solve this problem by deleting pgadmin4.db and reconfigure it use

python lib/python2.7/site-packages/pgadmin4/setup.py

Then run

python lib/python2.7/site-packages/pgadmin4/pgAdmin4.py

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.